/*Google Fonts*/
body {
	font-family: 'open-sans', sans-serif;
}

/*CSS Reset*/

*{
	/*margin is used to create space between elements*/
	margin: 0;

	/*padding is used when creating space between element"s border and its content*/
	padding: 0;

	/*includes the padding and the border properties to the total height and width in it's computation*/
	box-sizing: border-box;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

/*multiple selector (,) - allows us to use multiple selector for one css rule set*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;

	/*display inline - allows us to change a block element into an inline element*/
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*pre-footer*/
#pre-footer {
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 2rem;
	padding-bottom: 2rem;
	background-color: #002540;
	color: white;
}

#pre-footer p {
	margin-bottom: 0.5rem;
}

#pre-footer h3 {
	margin-bottom: 0.5rem;
}

#pre-footer div {
	display: inline-block;
	vertical-align: baseline;
	min-height: 0px;
	width: 20%;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

ul {
	list-style-type: none;
}